libemail-valid-loose-perl_0.05-4_all.deb


Advertisement

Description

libemail-valid-loose-perl - Email::Valid which allows dot immediately before at mark

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libemail-valid-loose-perl
Package version 0.05
Package release 4
Package architecture all
Package type deb
Installed size 52 B
Download size 6.60 KB
Official Mirror ftp.br.debian.org
Email::Valid::Loose is a subclass of Email::Valid, which allows dot (.)
immediately before at-mark (@). It is invalid in RFC822, but is commonly
used in some of mobile phone addresses in Japan (like docomo.ne.jp or
jp-t.ne.jp).

Alternatives

Package Version Architecture Repository
libemail-valid-loose-perl_0.05-4_all.deb 0.05 all Debian Main
libemail-valid-loose-perl - - -

Requires

Name Value
libemail-valid-perl -
perl -

Download

Type URL
Binary Package libemail-valid-loose-perl_0.05-4_all.deb
Source Package libemail-valid-loose-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libemail-valid-loose-perl deb package:
    # sudo apt-get install libemail-valid-loose-perl

Files

Path
/usr/share/doc/libemail-valid-loose-perl/README
/usr/share/doc/libemail-valid-loose-perl/changelog.Debian.gz
/usr/share/doc/libemail-valid-loose-perl/changelog.gz
/usr/share/doc/libemail-valid-loose-perl/copyright
/usr/share/man/man3/Email::Valid::Loose.3pm.gz
/usr/share/perl5/Email/Valid/Loose.pm

Changelog

2014-05-25 - Axel Beckert <abe@debian.org>
libemail-valid-loose-perl (0.05-4) unstable; urgency=medium
* Team upload
[ gregor herrmann ]
* debian/control: Changed: Switched Vcs-Browser field to ViewSVN
(source stanza).
[ Ansgar Burchardt ]
* debian/control: Convert Vcs-* fields to Git.
[ gregor herrmann ]
* debian/control: update {versioned,alternative} (build) dependencies.
[ Salvatore Bonaccorso ]
* Change Vcs-Git to canonical URI (git://anonscm.debian.org)
* Change search.cpan.org based URIs to metacpan.org based URIs
[ gregor herrmann ]
* Strip trailing slash from metacpan URLs.
[ Axel Beckert ]
* Switch to source format "3.0 (quilt)"
* Bump debhelper compatibility to 8
+ Update versioned debhelper build-dependency accordingly
* Revamp debian/rules:
+ Use dh_auto_{configure,build,test,install,clean}
+ Move dh_installdocs parameter to debian/docs
+ Remove obsolete dh_installchangelogs and dh_clean parameters
+ Replace "dh_clean -k" by "dh_prep"
+ Fix lintian warning debian-rules-missing-recommended-target
+ Drop obsolete targets, variable usage and /usr/lib/perl5 handling
+ Finally switch to a minimal dh-style debian/rules file
* Fix lintian warning copyright-refers-to-symlink-license
* Bump Standards-Version to 3.9.5 (no further changes)
2008-02-26 - Krzysztof Krzy┼╝aniak (eloy) <eloy@debian.org>
libemail-valid-loose-perl (0.05-3) unstable; urgency=low
* Fixed debian/rules file (closes: #467835)
* Uploaded to Debian Perl Group
* Set debhelper compatibility level to 6
2007-11-12 - Krzysztof Krzyzaniak (eloy) <eloy@debian.org>
libemail-valid-loose-perl (0.05-2) unstable; urgency=low
* fixed debian/watch file (closes: #450149)
* debian/control: debhelper (>= 5.0.0) moved to Build-Depends
2006-07-06 - Krzysztof Krzyzaniak (eloy) <eloy@debian.org>
libemail-valid-loose-perl (0.05-1) unstable; urgency=low
* New upstream release
* debian/control:
+ Standards-Version: increased to 3.7.2.1 without additional changes.
* debian/compat:
+ increased to 5
2005-11-23 - Krzysztof Krzyzaniak (eloy) <eloy@debian.org>
libemail-valid-loose-perl (0.04-1) unstable; urgency=low
* Initial Release (closes: #340404)

See Also

Package Description
libemail-valid-perl_1.195-1_all.deb Perl module for checking the validity of Internet email addresses
libemboss-acd-perl_2.2.0-8_all.deb perl module to parse EMBOSS ACD files
libembperl-perl_2.5.0-4+deb8u1_amd64.deb system for building dynamic websites with Perl
libembryo-bin_1.8.6-2.1+b2_amd64.deb SMALL compiler creating Embryo bytecode
libembryo-dev_1.8.6-2.1+b2_amd64.deb Development files for libembryo1
libembryo1_1.8.6-2.1+b2_amd64.deb SMALL-based abstract machine (AMX) bytecode interpreter
libemma-java_2.0.5312+dfsg-4_all.deb Java code coverage tool
libemos-data_000392+dfsg.1-3_amd64.deb Data files for the ECMWF Interpolation library
libemos-dev_000392+dfsg.1-3_amd64.deb ECMWF Interpolation Library - development
libemos0d_000392+dfsg.1-3_amd64.deb ECMWF Interpolation Library
libemotion-dev_1.8.6-2.1+b2_amd64.deb Development files for libemotion
libemotion1_1.8.6-2.1+b2_amd64.deb Media object creation/manipulation library
libemu-dev_0.2.0+git20120122-1.2_amd64.deb x86 shellcode detection and emulation
libemu2_0.2.0+git20120122-1.2_amd64.deb x86 shellcode detection and emulation
libenca-dev_1.16-1_amd64.deb Extremely Naive Charset Analyser - development files
Advertisement
Advertisement